Cyberduck Mountain Duck CLI

#5254 closed defect (duplicate)

new version doesn't let me move files

Reported by: vittle Owned by: dkocher
Priority: normal Milestone: 4.1
Component: core Version: 3.6.1
Severity: normal Keywords:
Cc: josh90254@… Architecture:
Platform: Mac OS X 10.5

Description

Hello,

Before I updated my version of cyberduck on my Mac, I was able to open 2 browser windows connected to the same server - then move files from one browser window to the other as need. After I updated to the new version, I can still open two browsers windows but can not move files from one browser window to the other. Is this a bug or just a setting change?

Best regards, Josh

Change History (5)

comment:1 Changed on Oct 2, 2010 at 7:38:49 AM by dkocher

  • Milestone set to 4.1
  • Resolution set to duplicate
  • Status changed from new to closed

This will be fixed when #21 is resolved.

comment:2 Changed on Oct 2, 2010 at 9:34:59 AM by vittle

Hello,

I see#21 is in reference to moving files from one sever to another. I'd like to move file on the same server. I was able to do this by dragging file on the older version of cyberduck. Is there a setting I need to change on the new version to allow me to drag files from one browser window to another. (both browsers connected to the same server)

Best regards, josh

comment:3 Changed on Jun 10, 2014 at 6:04:20 PM by jonata

Issue still present in 4.4.5

If this bug is not to be solved, I think there is the need to correct the information in the following page: https://trac.cyberduck.io/wiki/help/en/howto/browser :

" If connected to the same server, you can also move files between different browser windows. "

Thanks for the attention.

Last edited on Jun 30, 2014 at 2:24:43 PM by jonata (previous) (diff)

comment:5 follow-up: Changed on Jul 29, 2014 at 12:57:40 PM by jonata

This issue is still present in version 4.5.1

comment:6 in reply to: ↑ 5 Changed on Jul 29, 2014 at 1:07:09 PM by dkocher

Replying to jonata:

This issue is still present in version 4.5.1

Please open a new ticket.

Note: See TracTickets for help on using tickets.
swiss made software